Site error



  • bonjour voila je vous explique mon problème je souhaite installer mon site et sur ma page sa me met ceci
    Site error: the file /home/lechti2/www/index.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the site administrator.

    apparament il manque les chargeurs ioncube sur ce serveur.comment je dois faire merci de vos réponses


Log in to reply